@charset "utf-8";
/* CSS Document */

img, img a, img a:hover{
	border:0;	
}

#topMujerActiva a{
	color:#FFF;
}
#topMujerActiva a:hover {
	color:#674F35;	
}
#topMujerActiva {
	background-image: url(img/lineal.jpg);
	background-repeat: repeat-x;
	clear:left;
	height:40px;
	margin:0;
	margin-bottom:22px;
	padding:0;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#topContenido {
	width: 960px;
	margin: 0 auto;
	padding:0;
}
#topLogo {
	float:left;
	width:245;
	margin:0;
	padding:0;
	height:40px;
}
#topComun{
	float:left;
	width:450px;
	margin:0;
	padding:0;
	height:40px;
}
#topPersonal {
	float:left;
	width:260px;
	margin:0;
	padding:0;
	padding-top:5px;
	text-align:right;
}
.topFoto{
	float:right;
	padding-left:5px;
	border:0;
}
.topLinks{
	width:452px; 
	border:0;
}
.topLinks td{
	padding:10px;
}
	
img a:hover{
	text-decoration:none;
	border:0;
}

